body {
	color: #000;
	background: #669 url( 'img_99.gif' ) repeat fixed;
	padding: 0;
	margin: 0;
	text-align: center;
	font-size: 12px;
	font-family: helvetica, sans-serif;
	}

a {
	color: #393;
	font-weight: bold;
	text-decoration: none;
	}

a:hover {
	color: #5b5;
	text-decoration: none;
	border-bottom: 1px #6c6 dashed;
	position: relative;
	top: -1px;
	}

#container {
	background: #ccf;
	margin: 50px auto;
	width: 640px;
	text-align: left;
	padding: 0 5px 0 5px;
	}

#header {
	background: #ccf url( 'fade.png' );
	background-position: bottom;
	background-repeat: repeat-x;
	padding: 10px 1em 0.5em 1em;
	}

#header h1 , #header p  {
	margin: 0;
	}
	
.box {
	border-top: 1px solid #c33;
	border-left: 1px solid #c33;
	border-bottom: 1px solid #3c3;
	border-right: 1px solid #3c3;
	padding: 0.5em;
	margin: 0.5em;
	}


#content {
	background: #fff;
	padding: 20px;
	}

#banner {
	background: #fff;
	text-align: right;
	margin: 0 0 0 0;
	padding: 0;
	}
	
#banner a {
	margin: 0 0 0 0;
	padding: 0;
	}
	
#banner img {
	margin: 0 0 0 0;
	padding: 0;
	border: 0;
	}

#footer {
	background: #ccf url( 'fade-up.png' );
	background-position: top;
	background-repeat: repeat-x;
	text-align: right;
	margin: 0 0 0 0;
	padding: 1em 2em 1em 0;
	}
	
#footer p {
	margin: 0
	}
	
table.labels-on-left th {
	text-align: right;
	}

/* ----- Horizontal List ----- */

.horList {
	margin: 1em 0 5px 0;
	}

.horList h4 {
	display: inline;
	clear: none;
	}

.horList ul {
	display: inline;
	list-style-type: none;
	padding: 0;
	}

.horList ul li {
	display: inline;
	}

.translations ul li a {
	font: 9px Geneva, Verdana, sans-serif;
	padding: 1px 1em 1px 1em; 
	border: 1px solid black; 
	background: #333; 
	color: #FFF; 
	text-decoration: none;
	}
	
.translations ul li a:hover {
	background: #555;
	}

/* ----- Icons ----- */

.iconList ul {
	font-size: 0.9em;
	list-style: none;
	display: inline;
	float: left;
	margin: 0;
	padding: 0;
}

.iconList img {
	border: 0;
	}


.spacer {
	font-size: 0;
	clear: both;
}

.icon {
	margin: 0;
	text-align: center;
	padding-right: 1em;
	padding-top: 1em;
	float: left;
	height: 100px;
	width: 70px;
}

.biggerIcon {
	text-align: center;
	padding-left: 1em;
	padding-top: 1em;
	float: left;
	height: 120px;
	width: 120px;
}

.icon p , .biggerIcon p {
	margin-top: 0;
}


/* ----- Weblog ----- */

p.caption {
	margin-top: 0;
	color: #666;
	font-size: 0.9em;
	}

h2.date {
	background: #ccf;
	margin: 2em 10px 0 0;
	color: #eee;
	position: relative;
	top: 0;
	height: 1.2em;
	padding: 0;
	}
	
	h2.date span {
		position: relative;
		top: -3px;
		left: -2px;
		font-size: 1.8em;
		}

h3.weblog {
   font-size: 1.8em;
   margin: 1em 10px 0 0;
	}

blockquote {
   border-left: 5px solid #ccf;
   padding-left: 1.5em;
   margin-left: 0;
   color: #666;
   background: #eee;
	}

q {
	color: #666;
	}

div.weblog_post {
	line-height: 1.7em;
	}

/* ----- Comments ----- */

form.comment-input textarea , form.comment-input input {
	background-color: #dfd;
	}

.comment {
	margin-top: 1em;
	}

	.comment .body {
		border-top: 1px #ccf solid;
		border-left: 1px #ccf solid;
		margin: 0;
		padding: 0.5em;
		}

	.comment .attribution {
		margin-top: 0;
		background: #ccf;
		font-size: smaller;
		padding: 0 0 0 1em;
		}
	
	.comment .head {
		background: #9c9;
		}
	
/* ----- Calendar ----- */

table.calendar th {
	text-align: center;
	}

table.calendar td {
	text-align: right;
	color: #999;
	}
	
/* ----- Code ----- */

code {
	color: #666;
	}
	
code .comment {
	color: #ff8000;
	}
	
code .quote {
	color: #dd0000;
	}
	
code .variable {
	color: #0000bb;
	}
	
code .keyword {
	color: #007700;
	}
	
code a {
	text-decoration: underline;
	}